// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package filesystem

import (
	filesystem_options "code.forgejo.org/f3/gof3/v3/forges/filesystem/options"
	"code.forgejo.org/f3/gof3/v3/options"
	f3_tree "code.forgejo.org/f3/gof3/v3/tree/f3"
)

func init() {
	f3_tree.RegisterForgeFactory(filesystem_options.Name, newTreeDriver)
	options.RegisterFactory(filesystem_options.Name, newOptions)
}
